Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Per-product movement view.
GET https://integrations.clopos.com/open-api/v2/stock-operations/products
x-token
stock-operations:read
STOCK_VIEW
curl --location "https://integrations.clopos.com/open-api/v2/stock-operations/products" \ -H "x-token: oauth_example_token"
const response = await fetch('https://integrations.clopos.com/open-api/v2/stock-operations/products', { headers: { 'x-token': 'oauth_example_token' } }); const data = await response.json();
import requests response = requests.get( "https://integrations.clopos.com/open-api/v2/stock-operations/products", headers={"x-token": "oauth_example_token"}, ) data = response.json()
stock-operations/follow/products
Was this page helpful?